RubyGems Navigation menu

epp-client-afnic 0.12.0

AFNIC EPP client library.

Versions:

  1. 0.15.1 - February 29, 2016 (15 ko)
  2. 0.15.0 - February 17, 2016 (15 ko)
  3. 0.14.0 - February 10, 2016 (15 ko)
  4. 0.13.1 - July 31, 2013 (14 ko)
  5. 0.13.0 - July 31, 2013 (14 ko)
  6. 0.12.0 - July 02, 2013 (14 ko)
Voir toutes les versions (8)

Dépendances de Development (1):

Auteurs:

  • Mathieu Arnold

Propriétaires:

Total de contrôle SHA 256:

b5d5e538379f70c07341dee2f787dd7ba70f6def8f423499efcfebaf4104e5f5

Total de téléchargements 12 006

Pour cette version 1 540

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: